
Figure - Bug #116905
【Figure】【DVT】【SI】PMA:MDI共模辐射测试fail
2023-03-13 12:08 - SZ HW Test-曾小文

Status: CLOSED Start date: 2023-03-13

Priority: Normal Due date:

Assignee: SZ-硬件二组_SD3 王苗 % Done: 0%

Category: 依赖硬件解决bug Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 2023.02.15

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Release Test Root cause:

Description

MDI共模辐射测试fail,用EMC rework的板子

History

#1 - 2023-03-16 17:28 - SZ HW Test-曾小文

- Category set to 依赖硬件解决bug

#2 - 2023-04-11 19:15 - 项目二组_SD3 曾小文

- Status changed from New to RESOLVED

硬件rework后复测PASS

#3 - 2023-04-11 19:16 - 项目二组_SD3 曾小文

- Status changed from RESOLVED to VERIFIED

#4 - 2023-04-11 19:16 - 项目二组_SD3 曾小文

- Status changed from VERIFIED to CLOSED
